div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
body {
	line-height:1.5;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {

	font-weight:normal;
}
table, td, th {
	vertical-align:middle;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
a img {
	border:none;
}
html {
	font-size:100.01%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#111;
}
h1 {
	font-size:3em;
	line-height:1;
	margin-bottom:0.5em;
}
h2 {
	font-size:2em;
	margin-bottom:0.75em;
}
h3 {
	font-size:1.5em;
	line-height:1;
	margin-bottom:1em;
}
h4 {
	font-size:1.2em;
	line-height:1.25;
	margin-bottom:1.25em;
}
h5 {
	font-size:1em;
	font-weight:bold;
	margin-bottom:1.5em;
}
h6 {
	font-size:1em;
	font-weight:bold;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:0;
}
p {
	margin:0 0 1.5em;
}
p img.left {
	float:left;
	margin:1.5em 1.5em 1.5em 0;
	padding:0;
}
p img.right {
	float:right;
	margin:1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
	color:#000;
}
a {
	color:#009;
	text-decoration:underline;
}
blockquote {
	margin:1.5em;
	color:#666;
	font-style:italic;
}
strong {
	font-weight:bold;
}
em, dfn {
	font-style:italic;
}
dfn {
	font-weight:bold;
}
sup, sub {
	line-height:0;
}
abbr, acronym {
	border-bottom:1px dotted #666;
}
address {
	margin:0 0 1.5em;
	font-style:italic;
}
del {
	color:#666;
}
pre {
	margin:1.5em 0;
	white-space:pre;
}
pre, code, tt {
	font:1em 'andale mono', 'lucida console', monospace;
	line-height:1.5;
}
li ul, li ol {
	margin:0 1.5em;
}
ul, ol {
	margin:0 1.5em 1.5em 1.5em;
}
ul {
	list-style-type:disc;
}
ol {
	list-style-type:decimal;
}
dl {
	margin:0 0 1.5em 0;
}
dl dt {
	font-weight:bold;
}
dd {
	margin-left:1.5em;
}
table {
	margin-bottom:1.4em;
	width:100%;
}
th {
	font-weight:bold;
}
thead th {
	background:#c3d9ff;
}
th, td, caption {
	padding:4px 10px 4px 5px;
}
tr.even td {
	background:#e5ecf9;
}
tfoot {
	font-style:italic;
}
caption {
	background:#eee;
}
.small {
	font-size:.8em;
	margin-bottom:1.875em;
	line-height:1.875em;
}
.large {
	font-size:1.2em;
	line-height:2.5em;
	margin-bottom:1.25em;
}
.hide {
	display:none;
}
.quiet {
	color:#666;
}
.loud {
	color:#000;
}
.highlight {
	background:#ff0;
}
.added {
	background:#060;
	color:#fff;
}
.removed {
	background:#900;
	color:#fff;
}
.first {
	margin-left:0;
	padding-left:0;
}
.last {
	margin-right:0;
	padding-right:0;
}
.top {
	margin-top:0;
	padding-top:0;
}
.bottom {
	margin-bottom:0;
	padding-bottom:0;
}
.container {
	width:910px;
	margin:0 auto;
}
.column, div.span-1, div.span-2, div.span-3, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23 {
	float:left;
	margin-right:10px;
}
div.span-4
{ text-align:center;}
.last, div.last {
	margin-right:0;
}
.span-1 {
	width:30px;
}
.span-2 {
	width:70px;
}
.span-3 {
	width:110px;
}
.span-4 {
	width:150px;
}
.span-5 {
	width:190px;
}
.span-6 {
	width:230px;
}
.span-7 {
	width:270px;
}
.span-8 {
	width:310px;
}
.span-9 {
	width:350px;
}
.span-10 {
	width:390px;
}
.span-11 {
	width:430px;
}
.span-12 {
	width:470px;
}
.span-13 {
	width:510px;
}
.span-14 {
	width:550px;
}
.span-15 {
	width:590px;
}
.span-16 {
	width:630px;
}
.span-17 {
	width:670px;
}
.span-18 {
	width:710px;
}
.span-19 {
	width:750px;
}
.span-20 {
	width:790px;
}
.span-21 {
	width:830px;
}
.span-22 {
	width:870px;
}
.span-23 {
	width:910px;
	margin-right:0;
}
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23 {
	border-left-width:1px!important;
	border-right-width:1px!important;
	padding-left:5px!important;
	padding-right:5px!important;
}
input.span-1, textarea.span-1 {
	width:18px!important;
}
input.span-2, textarea.span-2 {
	width:58px!important;
}
input.span-3, textarea.span-3 {
	width:98px!important;
}
input.span-4, textarea.span-4 {
	width:138px!important;
}
input.span-5, textarea.span-5 {
	width:178px!important;
}
input.span-6, textarea.span-6 {
	width:218px!important;
}
input.span-7, textarea.span-7 {
	width:258px!important;
}
input.span-8, textarea.span-8 {
	width:298px!important;
}
input.span-9, textarea.span-9 {
	width:338px!important;
}
input.span-10, textarea.span-10 {
	width:378px!important;
}
input.span-11, textarea.span-11 {
	width:418px!important;
}
input.span-12, textarea.span-12 {
	width:458px!important;
}
input.span-13, textarea.span-13 {
	width:498px!important;
}
input.span-14, textarea.span-14 {
	width:538px!important;
}
input.span-15, textarea.span-15 {
	width:578px!important;
}
input.span-16, textarea.span-16 {
	width:618px!important;
}
input.span-17, textarea.span-17 {
	width:658px!important;
}
input.span-18, textarea.span-18 {
	width:698px!important;
}
input.span-19, textarea.span-19 {
	width:738px!important;
}
input.span-20, textarea.span-20 {
	width:778px!important;
}
input.span-21, textarea.span-21 {
	width:818px!important;
}
input.span-22, textarea.span-22 {
	width:858px!important;
}
input.span-23, textarea.span-23 {
	width:898px!important;
}
.prepend-1 {
	padding-left:40px;
}
.prepend-2 {
	padding-left:80px;
}
.prepend-3 {
	padding-left:120px;
}
.prepend-4 {
	padding-left:160px;
}
.prepend-5 {
	padding-left:200px;
}
.prepend-6 {
	padding-left:240px;
}
.prepend-7 {
	padding-left:280px;
}
.prepend-8 {
	padding-left:320px;
}
.prepend-9 {
	padding-left:360px;
}
.prepend-10 {
	padding-left:400px;
}
.prepend-11 {
	padding-left:440px;
}
.prepend-12 {
	padding-left:480px;
}
.prepend-13 {
	padding-left:520px;
}
.prepend-14 {
	padding-left:560px;
}
.prepend-15 {
	padding-left:600px;
}
.prepend-16 {
	padding-left:640px;
}
.prepend-17 {
	padding-left:680px;
}
.prepend-18 {
	padding-left:720px;
}
.prepend-19 {
	padding-left:760px;
}
.prepend-20 {
	padding-left:800px;
}
.prepend-21 {
	padding-left:840px;
}
.prepend-22 {
	padding-left:880px;
}
div.border {
	padding-right:4px;
	margin-right:5px;
	border-right:1px solid #eee;
}
div.colborder {
	padding-right:24px;
	margin-right:25px;
	border-right:1px solid #eee;
}
.prepend-top {
	margin-top:1.5em;
}
.append-bottom {
	margin-bottom:1.5em;
}
.box {
	padding:1.5em;
	margin-bottom:1.5em;
	background:#E5ECF9;
}
hr {
	background:#ddd;
	color:#ddd;
	clear:both;
	float:none;
	width:100%;
	height:.1em;
	margin:0 0 1.4em;
	border:none;
}
hr.space {
	background:#fff;
	color:#fff;
}
.clearfix:after, .container:after {
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}
.clearfix, .container {
	display:block;
}
.clear {
	clear:both;
}

fieldset {
	padding:1.4em;
	margin:0 0 1.5em 0;
	border:1px solid #ccc;
}
legend {
	font-weight:bold;
	font-size:1.2em;
}
input[type=radio], input.radio {
	position:relative;
	top:.25em;
}
form.inline {
	line-height:3;
}
form.inline p {
	margin-bottom:0;
}
.error, .notice, .success {
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}
.error {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}
.notice {
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}
.success {
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}
.error a {
	color:#8a1f11;
}
.notice a {
	color:#514721;
}
.success a {
	color:#264409;
}
